body{
  font-family: Lato;
  background: none !important;
}
div.container {
  width: 890px;
}
#featureContainer{
  height: 40000px;
}
#graphic {
  position: absolute;
  left: 0px;
  padding-top: 60px;
}


#sections {
  position: relative;
  display: inline-block;
  width: 400px;
  top: 0px;
  z-index: 90;
  padding-bottom: 20px;
  pointer-events: auto;
}

.step {
  margin-bottom: 100px;
  font-family: "Lato";
  font-size: 16px;
  line-height: 23px;
  color: #000;
}
#penultimate-step{
  margin-bottom: 300px;
}
#sections .title {
  font-size:26px;
  line-height: 33px;
   margin-top:40px;
  font-weight: bold;
  margin-bottom: 10px;
}

#extra-space {
  height: 300px;
}
#visTitle{
  position: fixed;
  top: calc(50% - 300px);
  left: 497px;
  font-size: 28px
}
#sampleArrow{
  position: fixed;
  top: calc(50% - 266px);
  left: 648px;
  font-size: 28px;
  z-index: 999;
}
#sampleArrow img{
  width: 223px;
}
#visTitle span{
  color: #ca5800;
  margin-left: 10px;
}
#vis {
  display: inline-block;
  position: fixed;
  top: calc(50% - 195px);
  left: 0px;
  /*z-index: 1;*/
  margin-left: 0;
  cursor: pointer;
  opacity: 0;
  z-index: -1;
  /* height: 600px; */
  /* width: 600px; */
  /* background-color: #ddd; */
}
#lineChart{
  display: inline-block;
  position: fixed;
  bottom: 20px;
  z-index: 1;
  margin-left: 0;  
  width: 530px;
  background: transparent;
  height: 207px;
  top: calc(50% - 250px);
  border-left: 46px solid transparent;
  left: 734px;
  height: 239px;
}
#vis .title {
  font-size:120px;
  text-anchor: middle;
}

#vis .sub-title {
  font-size:80px;
  text-anchor: middle;
}
#vis svg{
  z-index: 2;
  position: relative;
}











.updateText{
  opacity: 0;
}




.state path.line { 
    stroke: #000;
    stroke-width: 2;
    fill: none;
    /*opacity: .2*/
}
.state path.alt.line{
  stroke: #a2d4ec;
}
.legendKey{
  width: 15px;
  height: 5px;
  background: #000;
  display: block;
  float: left;
  top: 6px;
  position: relative;
  margin-right: 5px;
}
.legendKey.alt{
  background: #a2d4ec;
}
.legendContainer{
  font-size: 16px;
  width: 150px;
}
/*.state .axis path {
    fill: none;
    stroke: grey;
    stroke-width: 1;
    shape-rendering: crispEdges;
}
.state .x.axis text, .state .x.axis line{
  display: none;
}

.state .y.axis text, .state .y.axis line{
  display: none;
}
.state .y.axis.AK text, .state .y.axis.AK line{
  display: block;
}*/

.axis:not(.AK){
  display: none;
}
.axis path, .axis line{
  stroke: #d2d2d2;
}
.axis text{
  font-family: Lato;
}
#infoGroup{
  cursor: pointer;
}
#infoGroup text{
  font-family: Georgia;
  font-weight: bold;
  font-style: italic;
  font-size: 14px;
}
.explainer{
  font-style: italic;
  color: #808080;
  font-size: 16px;
  line-height: 17px;
}
.explainer span.active{
  font-weight: normal;
  display: inline;
  text-decoration: none;
  height: 17px;
  padding-left: 4px;
  padding-right: 4px;
  margin-left: -4px;
  background: #fdbf11;
  color: #000;
  cursor: pointer;
}
text.mapLable.standard{
  font-size: 12px;
  fill: #fff;
}
text.mapLable.blank{
  font-size: 12px;
  fill: #666666;
}






#map{
  position: fixed;
  top: 20px;
  left: 200px;
  opacity: 0;
}



/** Intro area chart **/
#titleText{
  font-family: Lato;
  font-size: 72px;
  width: 100%;
  top: 40%;
  position: fixed;
  text-transform: uppercase;
  z-index: 2;
  text-align: center;
}
#backgroundBlocker{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -1;
  pointer-events: none;
  background-color: rgba(255,255,255,0)
}

#break1Marker, #isMobile, #isPhone, #isTablet, #isShort, #isVeryShort{
  display: none;
  width: 0;
  height: 0;
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
}
.trendsHide{
  border-left: 70px solid white;
  border-right: 70px solid white;
  padding-left: 0 !important;
  padding-right: 0 !important;
  z-index: 999;
  position: relative;
}
@media (max-height: 740px){
  #isShort{
    display: block;
  }
  .chartNote{
    /*top: 505px !important;*/
    /*left: 86px !important;*/
  }
}
@media (max-width: 1240px){
  #sections{
    width: 350px;
  }
  #break1Marker{
    display: block;
  }
}

@media(max-height: 740px){
  #vis{
    top: calc(50% - 224px);
  }
}
@media (max-width: 1140px), (max-height: 599px){
  .conclusion-div{
    margin-top: 20px !important;
  }
  #first-step, #last-step{
    margin-bottom: 0px;
    display: none;
  }
  div.container{
    margin-left: auto;
    width: 100%;
  }
  #isMobile{
    display: block;
  }
  #sections{
    display: inherit;
    width: 400px;
    margin: 0 auto;
  }
  .step {
    margin-bottom: 1000px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: rgb(136, 136, 136) 4px 4px 16px;
    padding: 30px;
    z-index: 2;
    padding-top: 20px;
    padding-bottom: 50px;
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 766px), (max-height: 599px){
  .trendsHide{
    border-left: 34px solid white;
    border-right: 34px solid white;
    padding-left: 0;
    padding-right: 0;
    z-index: 999;
    position: relative;
  }
  .step {
    margin-bottom: 1200px;
  }
  #penultimate-step{
    margin-bottom: 600px;
  }
  #isTablet{
    display: block;
  }
  .mapLable{
    display: none;
  }
  .explainer{
    left: 40px !important;
    top: -7px !important;
    opacity: 1;
    font-size: 14px;
  }
  .legendContainer{
    top: 33px !important;
    left: 100px !important;
  }
  .chartNote{
    /*top: 375px !important;*/
    /*left: 45px !important;*/
  }
  #expl1, #expl2{
    display: inline-block;
  }
  #expl1{
    margin-right: 4px;
  }
  .chartTitle{
    top: -40px !important;
  }
  #vis{
    top: calc(50% - 129px) !important;
  }
}
@media (max-width: 350px), (max-height: 560px){
  #sections{
    /*width: 300px;*/
    left: -20px;
    /*pointer-events: none;*/
  }
}
@media(max-width: 320px), (max-height: 560px){
  .trendsHide{
    border-left: 20px solid white;
    border-right: 20px solid white;
    padding-left: 0;
    padding-right: 0;
    z-index: 999;
    position: relative;
  }
}

@media (max-width: 500px), (max-height: 560px){
  #topText{
    margin-top: -90px;
    padding: 20px;
  }
  #sections{
    width: 300px;
    /*left: -20px;*/
    pointer-events: none;
  }
  #isPhone{
    display: block;
  }
  .chartTitle{
    font-size: 18px;
    top: -80px !important;
    width: 300px !important;
  }
  #vis{
    top: calc(50% - 45px) !important;
  }
  .explainer{
    left: 10px !important;
    top: -26px !important;
    font-size: 12px;
    width: 270px;
  }
  .legendContainer {
    top: 20px !important;
    font-size: 14px;
    left: 103px !important;
  }
  .chartNote {
      /*top: 249px !important;*/
      /*left: 10px !important;*/
  }
}

.chartTitle{
  font-size: 22px;
  font-weight: bold;
  width: 500px;
}
.chartNote{
  font-size: 13px;
  font-style: italic;
  color: #808080;
}
.row{
  z-index: 99;
  position: relative;
}

.conclusion-div{
  margin-top: 0;
}
.bottom-p{
  margin-bottom: 150px !important;
}
.bottomRow {
    padding-bottom: 0px !important;
}


section p{
  font-size: 16px;
  line-height: 26px;
  margin-top: 30px;
  margin-bottom: 0px;
}


.tt-header{
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.tt-value{
  font-size: 13px;
  font-weight: normal;
}
.tt-statename{
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
}
.introArrowWrapper.trends{
  /*opacity: 1  ;*/
}
.topRow{
  border-bottom: 90px solid white !important;
}


@media(max-height: 635px){
  #vis {
    top: calc(50% - 215px);
  }
  .chartNote{
    /*top: 496px;*/
    /*left: 83px;*/
  }
  #isVeryShort{
    display: block;
  }
}